# Type Alias ControlHideShowFunction<T>

ControlHideShowFunction: (this: T, control: AbstractControl) => boolean | null

#### Type Parameters

- T = any

#### Type declaration

- - (this: T, control: AbstractControl): boolean | null

  - #### Parameters

    - this: T
    - control: AbstractControl

    #### Returns boolean | null

- Defined in packages/angular/form-system/src/lib/directives/control-hide-show.directive.ts:42